.sti-newsletter {
	width: 340px;
}
.sti-newsletter input[type=text] {
	float: left;
	width: calc(100% - 30px);
	max-width: 380px;
	height: 34px;
	padding: 5px;
	background: #3a3a3a;
	border: 1px solid #f1f1f1;
	border-right: 0;
	-webkit-appearance: none;
	outline: 0;
	color: #fff;
	font-family: Open Sans, Arial;
	font-weight: 300;
	font-size: 14px;
}
.sti-newsletter input[type=text]::-webkit-input-placeholder {
	color: #999999;
	opacity: 1;
}
.sti-newsletter input[type=submit] {
	float: left;
	width: 30px;
	height: 34px;
	background: #5e5e5e;
	outline: 0;
	border: 1px solid #f1f1f1;
	border-left: 0;
	color: #eaeef1;
	font-family: Arial, Roboto;
	font-size: 22px;
	cursor: pointer;
}
.sti-newsletter div.clear {
	clear: both;
}
.sti-newsletter span {
	display: none;
	margin-top: 6px;
	color: Tomato;
}
.sti-newsletter span.success {
	color: LawnGreen;
}
.sti-newsletter input#agree {
	display: none;
}
.sti-newsletter input#agree + label:before {
	position: absolute;
	margin: -5px 0 0 -23px;
	font-size: 19px;
	content: "\2610";
}
.sti-newsletter input#agree:checked + label:before {
	content: "\2611";
}
.sti-newsletter input#agree + label {
	display: inline-block;
	margin: 6px 0 0 23px;
	line-height: normal;
}
.sti-newsletter input#agree + label a {
	color: #53bdfa;
	font-weight: 400;
}

.sti-newsletter div.loader {
	display: none;
	width: 18px;
	height: 18px;
	margin-top: 6px;
	border: 3px solid rgba(255,255,255,0.2);
	border-left: 3px solid White;
	border-radius: 50%;
	transform: translateZ(0);
	animation: loader 1.1s infinite linear;
}
@keyframes loader {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

@media (max-width: 860px) {
	.sti-newsletter {
		width: 100%;
	}
}